@charset "UTF-8";
/* CSS Document */

#menu {
	position:relative;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	}

#menu ul {
	width:220px;
	margin:0;
	padding:0;
	list-style:none;
	}

#menu li { 
	margin:0;
	padding:0;
	list-style:none;
	height:40px;
	border-bottom:5px solid #FFFFFF;
	display:block;
	margin:0;
	padding:0;
	background:#2B2D7E;	
	}
#menu ul ul {
	position:absolute;
	left:-9999px;
	margin:0;
	padding:0;
	width:280px;
	z-index: 999;
	}

#menu ul#toplevel {position:absolute; left:0; top:0;}

#menu a {
	display:block;
	height:40px;
	width:210px;
	line-height:40px;
	text-decoration:none;
	padding:0 0 0 10px;
	color:#fff;
	font-weight:normal;
	}
#menu ul ul a {
	width:280px;
	display:block;
	height:40px;
	}
#menu a:visited	{
	color:#fff;
}

#menu ul li:hover > ul {
	left:100%;
	margin-top:-25px;
	margin-left:-1px;
	}

#menu a:hover ul,
#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {left:100%;}
#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {
	left:-9999px;
	}
#menu li a.fly {
	background:url(../images/arrow.png) no-repeat 200px 50%;
	}
#menu li a:hover {
	/*background-color:#333;*/
	color:#999;
	} 
#menu li:hover > a {
	/*background-color:#333;*/
	color:#ccc;
	}
#menu li a.fly:hover {
	/*background:#333 url(/images/nav_arrow_normal.gif) no-repeat right;*/
	} 

#menu table {
	position:absolute;
	left:99%;
	height:0;
	width:0;
	border-collapse:collapse;
	margin-top:-7px;
	margin-left:-1px;
	}